# Generated by Django 2.2.7 on 2019-12-16 17:25

from django.db import migrations

import utils.models

class Migration(migrations.Migration):
    dependencies = [
        ('collection', '0024_auto_20191215_2156'),
    ]

    operations = [
        migrations.AddField(
            model_name='collection',
            name='description',
            field=utils.models.TJSONField(blank=True, default=None,
                                          help_text='{"en-GB":"some text"}', null=True,
                                          verbose_name='description'),
        ),
    ]
